.botones{border:0px}

A{font-size:9px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#848484;}

A:link {color: #848484; text-decoration:none}
A:hover {COLOR: #464646; TEXT-DECORATION: none}
A:visited {TEXT-DECORATION: none}
A:active {TEXT-DECORATION: none}

.otros{font-size:9px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; color:#E9995A}
.otros:link {color: #E9995A; text-decoration:none}
.otros:hover {COLOR: #848484; TEXT-DECORATION: none}
.otros:visited {TEXT-DECORATION: none}
.otros:active {TEXT-DECORATION: none}

.otrosart{font-size:9px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; color:#E9995A}
.otrosart:link {color: #E9995A; text-decoration:none}
.otrosart:hover {COLOR: #000000; TEXT-DECORATION: none}
.otrosart:visited {TEXT-DECORATION: none}
.otrosart:active {TEXT-DECORATION: none}

.otrosbar{font-size:9px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF}
.otrostxt{font-size:10px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; color:#CCCCCC}

.listadotitulo{font-size:10px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF}

.listado{font-size:10px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; color:#444444}
.listado:link{color:#444444 ; text-decoration:none}
.listado:hover{color:#E9995A ; text-decoration:none}
.listado:visited{text-decoration:none}
.listado:active{text-decoration:none}

.listadonoa{font-size:10px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; color:#444444}

.texto{font-size:9px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; color:#02378A}
.textores{font-size:9px; font-weight:bold; font-family:Verdana, Arial, Helvetica, sans-serif; color:#E9995A}
